/* CSS Document */

@font-face {
    font-family: 'XenippaRegular';
    src: url('xenippa1-webfont.eot');
    src: url('xenippa1-webfont.eot?#iefix') format('embedded-opentype'),
         url('xenippa1-webfont.woff') format('woff'),
         url('xenippa1-webfont.ttf') format('truetype'),
         url('xenippa1-webfont.svg#XenippaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MistralRegular';
    src: url('mistral-webfont.eot');
    src: url('mistral-webfont.eot?#iefix') format('embedded-opentype'),
         url('mistral-webfont.woff') format('woff'),
         url('mistral-webfont.ttf') format('truetype'),
         url('mistral-webfont.svg#MistralRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LinusNormal';
    src: url('linusn-webfont.eot');
    src: url('linusn-webfont.eot?#iefix') format('embedded-opentype'),
         url('linusn-webfont.woff') format('woff'),
         url('linusn-webfont.ttf') format('truetype'),
         url('linusn-webfont.svg#LinusNormal') format('svg');
    font-weight: normal;
    font-style: normal;
 }